## com.lowagie.tools.plugins.treeview
Interface IUpdatenodeview

All Known Implementing Classes:
  TreeViewInternalFrame

public interface IUpdatenodeview

Method Summary
`void` `showempty()`
`void` `showtext(String text)`
`void` `showvalues(String text)`

Method Detail

### showempty

    public void showempty()

### showtext

    public void showtext(String text)

### showvalues

    public void showvalues(String text)